/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: white;
  font-family: Verdana;
}
container {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-areas: "header-0 header-1 header-2"
  "left main right"
  "footer footer footer";
  grid-template-columns: 111px 369px 1fr;
  grid-template-rows: 58px 1fr 80px;
}
.container > div {
  border: 1px dashed white;
}

.header-0 {
  grid-area: header-0;
}
.header-1 {
  grid-area: header-1;
}
.header-2 {
  grid-area: header-2;
}
.left {
  grid-area: left;
}
.main {
  grid-area: main;
}
.right {
  grid-area: right;
}
.footer {
  grid-area: footer;
}

.columns {
    columns:2;
}
@media (max-width: 600px) {
    .footer {
        text-align: center;
    }
}
 footer {
  text-align: center;
  padding: 3px;
  background-color: black;
  color: white;
  
 }